#!/bin/sh
#----------------------------------------------------
# Startup file for XML2CSV Converter for CPUMON
#----------------------------------------------------
#! /bin/sh
if [ -e "$JAVA_HOME/bin/java" ]; then
  JAVA_EXEC="$JAVA_HOME/bin/java"
else
  JAVA_EXEC=java
fi
if [ -e "XML2CSV.jar" ] ; then
  "$JAVA_EXEC" -jar XML2CSV.jar "$@"
else
  echo "Error:  XML2CSV.jar missing."
  echo "---------------------------------"
  echo "Please make sure that you have installed the XML2CSV Converter for CPUMON"
  echo "(Press enter ...)"
  read
fi
